--- 
meta: 
  Producers: 
    $0: /home/pause/.plenv/versions/5.36.0/bin/rrr-aggregate
    File::Rsync::Mirror::Recentfile: 0.0.9
    time: '1766290081.74388'
  aggregator: 
    - 1d
    - 1W
    - Z
  dirtymark: '1389168541.77335405'
  filenameroot: RECENT
  interval: 1d
  merged: 
    epoch: '1766287322.14331'
    into_interval: 1W
    time: '1766288221.63747'
  minmax: 
    max: '1766290081.55855'
    min: '1766276234.51073'
    mtime: '1766288221'
  protocol: 1
  serializer_suffix: .yaml
recent: 
  - 
    epoch: '1766290081.55855'
    path: 02STAMP
    type: new
  - 
    epoch: '1766287322.14331'
    path: ''
    type: new
  - 
    epoch: '1766279829.02786'
    path: 01modules.mtime.html
    type: new
  - 
    epoch: '1766279829.02653'
    path: 01modules.mtime.rss
    type: new
  - 
    epoch: '1766279828.97196'
    path: 01modules.index.html
    type: new
  - 
    epoch: '1766279825.58619'
    path: 02packages.details.txt.gz
    type: new
  - 
    epoch: '1766279823.91645'
    path: 02packages.details.txt
    type: new
  - 
    epoch: '1766276235.70538'
    path: 06perms.txt.gz
    type: new
  - 
    epoch: '1766276234.51073'
    path: 06perms.txt
    type: new
